/// <reference types="@angular/localize" />

import '@angular/common/locales/global/de';
import { bootstrapApplication } from '@angular/platform-browser';
import { AppComponent } from './app/app.component';
import { appConfig } from './app/app.config';
import './app/core/telemetry/instrument';

bootstrapApplication(AppComponent, appConfig).catch((err) =>
  console.error(err)
);
